UbixOS V2 2.0

Data Fields
Elf64_Verneed Struct Reference

`#include <elf64.h>`

Collaboration diagram for Elf64_Verneed:

## Data Fields
Elf64_Word | vn_aux
Elf64_Half | vn_cnt
Elf64_Word | vn_file
Elf64_Word | vn_next
Elf64_Half | vn_version

## Detailed Description

Definition at line 237 of file elf64.h.

## Field Documentation

## ◆ vn_aux

Elf64_Word Elf64_Verneed::vn_aux

Definition at line 241 of file elf64.h.

## ◆ vn_cnt

Elf64_Half Elf64_Verneed::vn_cnt

Definition at line 239 of file elf64.h.

## ◆ vn_file

Elf64_Word Elf64_Verneed::vn_file

Definition at line 240 of file elf64.h.

## ◆ vn_next

Elf64_Word Elf64_Verneed::vn_next

Definition at line 242 of file elf64.h.

## ◆ vn_version

Elf64_Half Elf64_Verneed::vn_version

Definition at line 238 of file elf64.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf64.h